Loading...
Searching...
No Matches
_DoublePixelPacket Struct Reference

## Data Fields

double | red
double | green
double | blue
double | alpha

## Detailed Description

Definition at line 226 of file quantize.c.

## Field Documentation

## alpha

double _DoublePixelPacket::alpha

Definition at line 232 of file quantize.c.

## blue

double _DoublePixelPacket::blue

Definition at line 231 of file quantize.c.

## green

double _DoublePixelPacket::green

Definition at line 230 of file quantize.c.

## red

double _DoublePixelPacket::red

Definition at line 229 of file quantize.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/quantize.c